* { box-sizing: border-box; }



html, body, div, p, input, textarea {
  font-family: 'Roboto', sans-serif;	
  color: black;
  line-height: 1.5rem; 

}

body {
  margin: 0;
  padding: 0; 
  display: flex;
  flex-direction: column;
}

html, body {
  height: 100%;
}


::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #CCCCCC;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #CCCCCC;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #CCCCCC;
}
:-moz-placeholder { /* Firefox 18- */
  color: #CCCCCC;
}


input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

/* Generic Rules
----------------------------------------------- */
h1, h2, h3 {
  color: #3f0075;
  font-weight: 400;
  line-height: 2.5rem;
  font-family: 'Questrial', sans-serif;
}

h1{
  font-family: 'Lobster', cursive;
}

h2 {
  font-size: 1.5rem; 
}

a:link, a:active {
  color: #0F9C8B;
  text-decoration: none; 
}

a:visited {
  color: #0F9C8B;
  text-decoration: none; 
}

a:hover {
  color: #666666;
  border-bottom: 1px dotted #666666; 
}

a img {
  border-width: 0;
  border-style: none; }


a[href^="tel"] {
  color: inherit; /* Inherit text color of parent element. */
  text-decoration: none; /* Remove underline. */
  /* Additional css `propery: value;` pairs here */
}

.script{
  font-family: 'Dancing Script', cursive;
}

.display{
  font-family: 'Lobster', cursive;
}

.text-shadow{text-shadow: 1px 1px 10px rgba(0,0,0, 1);}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#B8A682;
}
::-moz-placeholder { /* Firefox 19+ */
  color:#B8A682;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #B8A682;
}
:-moz-placeholder { /* Firefox 18- */
  color: #B8A682;
}


/* Icons
----------------------------------------------- */
@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?alcxjb');
  src:  url('fonts/icomoon.eot?alcxjb#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?alcxjb') format('truetype'),
    url('fonts/icomoon.woff?alcxjb') format('woff'),
    url('fonts/icomoon.svg?alcxjb#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-filter:before {
  content: "\e910";
}
.icon-radar:before {
  content: "\e90f";
}
.icon-van:before {
  content: "\e90e";
}
.icon-envelope-open:before {
  content: "\e911";
}
.icon-hospital:before {
  content: "\e90d";
}
.icon-physio-pointer:before {
  content: "\e90a";
}
.icon-GP-pointer:before {
  content: "\e90b";
}
.icon-hospital-pointer:before {
  content: "\e90c";
}
.icon-geo:before {
  content: "\e909";
}
.icon-department-circle:before {
  content: "\e908";
}
.icon-email-sent-circle:before {
  content: "\e906";
}
.icon-email-sent-circle2:before {
  content: "\e907";
}
.icon-alert-circle:before {
  content: "\e902";
}
.icon-link-circle:before {
  content: "\e903";
}
.icon-lock-circle:before {
  content: "\e904";
}
.icon-unlink-circle:before {
  content: "\e905";
}
.icon-bell-ring:before {
  content: "\e901";
}
.icon-condition-icon:before {
  content: "\e900";
}
.icon-tick-circle:before {
  content: "\e670";
}
.icon-camera:before {
  content: "\3d";
}
.icon-bell:before {
  content: "\e02f";
}
.icon-binocular:before {
  content: "\e082";
}
.icon-unlink:before {
  content: "\e133";
}
.icon-blocked:before {
  content: "\e188";
}
.icon-facebook:before {
  content: "\e224";
}
.icon-twitter:before {
  content: "\e227";
}
.icon-medical-centre:before {
  content: "\e66f";
  color: #444;
}
.icon-cart:before {
  content: "\e600";
}
.icon-calendar:before {
  content: "\e601";
}
.icon-warning:before {
  content: "\e602";
}
.icon-file:before {
  content: "\e603";
}
.icon-minus:before {
  content: "\e604";
}
.icon-plus:before {
  content: "\e605";
}
.icon-checkmark:before {
  content: "\e606";
}
.icon-close:before {
  content: "\e607";
}
.icon-home:before {
  content: "\e608";
}
.icon-bubble:before {
  content: "\e609";
}
.icon-bubbles:before {
  content: "\e60a";
}
.icon-user:before {
  content: "\e60b";
}
.icon-users:before {
  content: "\e60c";
}
.icon-user-plus:before {
  content: "\e60d";
}
.icon-user-minus:before {
  content: "\e60e";
}
.icon-spinner:before {
  content: "\e60f";
}
.icon-spinner2:before {
  content: "\e610";
}
.icon-zoom-in:before {
  content: "\e611";
}
.icon-zoom-out:before {
  content: "\e612";
}
.icon-wrench:before {
  content: "\e613";
}
.icon-remove:before {
  content: "\e614";
}
.icon-link:before {
  content: "\e615";
}
.icon-attachment:before {
  content: "\e616";
}
.icon-flag:before {
  content: "\e617";
}
.icon-plus2:before {
  content: "\e618";
}
.icon-minus2:before {
  content: "\e619";
}
.icon-checkmark2:before {
  content: "\e61a";
}
.icon-close2:before {
  content: "\e61b";
}
.icon-cursor:before {
  content: "\e61c";
}
.icon-enter:before {
  content: "\e61d";
}
.icon-arrow-up:before {
  content: "\e61e";
}
.icon-arrow-right:before {
  content: "\e61f";
}
.icon-arrow-down:before {
  content: "\e620";
}
.icon-arrow-left:before {
  content: "\e621";
}
.icon-arrow-up2:before {
  content: "\e622";
}
.icon-arrow-right2:before {
  content: "\e623";
}
.icon-arrow-down2:before {
  content: "\e624";
}
.icon-arrow-left2:before {
  content: "\e625";
}
.icon-arrow-up3:before {
  content: "\e626";
}
.icon-arrow-right3:before {
  content: "\e627";
}
.icon-arrow-down3:before {
  content: "\e628";
}
.icon-arrow-left3:before {
  content: "\e629";
}
.icon-star:before {
  content: "\e62a";
}
.icon-cloud-upload:before {
  content: "\e62b";
}
.icon-cloud-download:before {
  content: "\e62c";
}
.icon-cloud:before {
  content: "\e62d";
}
.icon-stats-up:before {
  content: "\e62e";
}
.icon-pie:before {
  content: "\e62f";
}
.icon-unlocked:before {
  content: "\e630";
}
.icon-lock:before {
  content: "\e631";
}
.icon-lock2:before {
  content: "\e632";
}
.icon-envelope:before {
  content: "\e633";
}
.icon-location:before {
  content: "\e634";
}
.icon-print:before {
  content: "\e635";
}
.icon-bubble-notification:before {
  content: "\e636";
}
.icon-signup:before {
  content: "\e637";
}
.icon-flag2:before {
  content: "\e638";
}
.icon-eye:before {
  content: "\e639";
}
.icon-info:before {
  content: "\e63a";
}
.icon-warning2:before {
  content: "\e63b";
}
.icon-loop:before {
  content: "\e63c";
}
.icon-refresh:before {
  content: "\e63d";
}
.icon-switch:before {
  content: "\e63e";
}
.icon-lightning:before {
  content: "\e63f";
}
.icon-star2:before {
  content: "\e640";
}
.icon-smiley:before {
  content: "\e641";
}
.icon-sad:before {
  content: "\e642";
}
.icon-arrow-up4:before {
  content: "\e643";
}
.icon-arrow-right4:before {
  content: "\e644";
}
.icon-arrow-down4:before {
  content: "\e645";
}
.icon-arrow-left4:before {
  content: "\e646";
}
.icon-enter2:before {
  content: "\e647";
}
.icon-mail:before {
  content: "\e66a";
}
.icon-image:before {
  content: "\e648";
}
.icon-images:before {
  content: "\e649";
}
.icon-bullhorn:before {
  content: "\e64a";
}
.icon-mic:before {
  content: "\e64b";
}
.icon-file2:before {
  content: "\e64c";
}
.icon-file3:before {
  content: "\e64d";
}
.icon-file-plus:before {
  content: "\e64e";
}
.icon-file-minus:before {
  content: "\e64f";
}
.icon-file-check:before {
  content: "\e650";
}
.icon-file-remove:before {
  content: "\e651";
}
.icon-folder:before {
  content: "\e652";
}
.icon-folder-plus:before {
  content: "\e653";
}
.icon-folder-minus:before {
  content: "\e654";
}
.icon-folder-minus2:before {
  content: "\e655";
}
.icon-folder8:before {
  content: "\e656";
}
.icon-folder-remove:before {
  content: "\e657";
}
.icon-folder-download:before {
  content: "\e658";
}
.icon-folder-upload:before {
  content: "\e659";
}
.icon-folder-plus2:before {
  content: "\e65a";
}
.icon-support:before {
  content: "\e65b";
}
.icon-clock:before {
  content: "\e65c";
}
.icon-minus-circle:before {
  content: "\e65d";
}
.icon-starburst:before {
  content: "\e66b";
}
.icon-key:before {
  content: "\e65e";
}
.icon-barcode:before {
  content: "\e65f";
}
.icon-qrcode:before {
  content: "\e660";
}
.icon-cancel-circle:before {
  content: "\e661";
}
.icon-remove2:before {
  content: "\e662";
}
.icon-pencil:before {
  content: "\e663";
}
.icon-pencil2:before {
  content: "\e664";
}
.icon-pencil3:before {
  content: "\e665";
}
.icon-eye2:before {
  content: "\e666";
}
.icon-new:before {
  content: "\e667";
}
.icon-spinner3:before {
  content: "\e668";
}
.icon-podcast:before {
  content: "\e66c";
}
.icon-file-pdf:before {
  content: "\e669";
}
.icon-bag:before {
  content: "\e66d";
}
.icon-search:before {
  content: "\e130";
}
.icon-bubble2:before {
  content: "\e0eb";
}
.icon-bubble-plus:before {
  content: "\e0fc";
}
.icon-paper-plane:before {
  content: "\e19b";
}
.icon-arrow-down5:before {
  content: "\e1ba";
}
.icon-newtab:before {
  content: "\e319";
}
.icon-arrow-left5:before {
  content: "\e1bb";
}
.icon-arrow-right5:before {
  content: "\e1b9";
}
.icon-arrow-up5:before {
  content: "\e1b8";
}
.icon-user_circle:before {
  content: "\e66e";
}
.icon-direction:before {
  content: "\e0ae";
}
.icon-drawer:before {
  content: "\e0cb";
}
.icon-cog:before {
  content: "\e146";
}
.icon-trophy:before {
  content: "\e170";
}
.icon-list:before {
  content: "\e1c1";
}
.icon-grid:before {
  content: "\e1c2";
}
.icon-tree:before {
  content: "\e1c6";
}
.icon-menu:before {
  content: "\e1c8";
}


/* Styles
----------------------------------------------- */

.example {
  padding: 20px;

}

.content{
flex: 1 0 auto;
background: #a1dbff; /* Old browsers */
background: -moz-linear-gradient(top,  #a1dbff 0%, #cbebff 47%, #f0f9ff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #a1dbff 0%,#cbebff 47%,#f0f9ff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #a1dbff 0%,#cbebff 47%,#f0f9ff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a1dbff', endColorstr='#f0f9ff',GradientType=0 ); /* IE6-9 */

background-image: url("../img/cork.jpg");
position:relative;
}


.content-fabric{
  flex: 1 0 auto;
  background: 
    /* top, transparent red, faked with gradient */ 
    url("../img/fabric.png"),linear-gradient(
      rgba(83,90,98, 0.4), 
      rgba(158,169,181, 0.25)
    );
  
  position:relative;
  }

  .content-fabric-dark{
    flex: 1 0 auto;
    background: 
      /* top, transparent red, faked with gradient */ 
      url("../img/fabric.png"),linear-gradient(
        rgba(83,90,98, 1), 
        rgba(158,169,181, 1)
      );
    
    position:relative;
    }



.content-cream{
  flex: 1 0 auto;

background-image: url("../img/wood.jpg");
background-size: cover;

  position:relative;
  }


  .content-canvas{
    flex: 1 0 auto;
  
  background-image: url("../img/canvas.jpg");
  
  
    position:relative;
    }


.row-center-s100{
  flex-direction: row; 
  justify-content: center; 
  align-items: stretch; 
  width:100%;
}

.gradient-fill{
background: #3f0075; /* Old browsers */
background: -moz-linear-gradient(top,  #3f0075 0%, #ff0084 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #3f0075 0%,#ff0084 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #3f0075 0%,#ff0084 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f0075', endColorstr='#ff0084',GradientType=0 ); /* IE6-9 */
}

.gradient-fill-link{
background: #3f0075; /* Old browsers */
background: -moz-linear-gradient(top,  #3f0075 0%, #ff0084 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #3f0075 0%,#ff0084 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #3f0075 0%,#ff0084 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f0075', endColorstr='#ff0084',GradientType=0 ); /* IE6-9 */
}

.gradient-fill-link:hover, .gradient-fill-link:active {
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#3f0075+0,02c0f9+100 */
background: #3f0075; /* Old browsers */
background: -moz-linear-gradient(top,  #3f0075 0%, #02c0f9 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #3f0075 0%,#02c0f9 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #3f0075 0%,#02c0f9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f0075', endColorstr='#02c0f9',GradientType=0 ); /* IE6-9 */


  -webkit-transition: background 1s; /* Safari prior 6.1 */
  transition: background 1s; 
  /*padding: 2rem;*/
 }

.flex-wrap{
    display:flex;
    flex-wrap: wrap;
}

.flex-no-wrap{
  display:flex;
  align-items: stretch;
}
.flex-no-wrap-center{
  display:flex;
  align-items: stretch;
  justify-content: center;
}

.header{
  flex-direction: column; 
  justify-content: center; 
  align-items: center; 
  padding:2rem; 
  background:white; 
  position:relative;
}

.header-left{
  width:200px; 
  padding-top:1rem;
}

.header-center{
  width:200px; 
  text-align: center
}

.header-right{
  flex-grow:2; 
  width:200px; 
  text-align: right; 
  font-size:2.5rem; 
  line-height:2.5rem;
}

.mheader{
  padding:0rem; 
  position:fixed; 
  height:120px; 
  background:#FFFFFF; 
  width:100%;  
  background-position: center; 
  background-position: center; 
  background-size: 140px; 
  background-repeat: no-repeat;  
  -webkit-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.2);
  -moz-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.2); 
  box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.2); 
  z-index:1000000;
}



.logo-bg{
  background-image: url('../img/logo.png');
}
.logo-bg2{
  background-image: url('../img/logo.png');
}

#m-menu-list{
  position:relative; 
  top:0; 
  left:0; 
  padding:0rem; 
  width:0%; 
  background:#444; 
  height:184px; 
  overflow: hidden;
}

.side-bar-box{
  padding: 1.5rem 2rem 1rem 2rem; 
  margin-top:0; 
  margin-bottom:2rem; 
  text-align: center;
}

.side-bar-text{
  font-size: 1.5rem; 
  line-height: 2rem; 
  color:white; 
  margin-top: 0; 
  margin-bottom:1rem;
}

.footer {
  flex-shrink: 0;
}



.nav a:link, .nav a:active {
  color: #ffffff;
  text-decoration: none; 
  margin-right:2rem;
  font-size:1.5rem;
  font-family: 'Questrial', sans-serif;
}

.nav a:visited {
  color: #ffffff;
  text-decoration: none; 
  margin-right:2rem;
  font-size:1.5rem;
}

.nav a:hover {
  color:#bada55;
  border: 0;
  margin-right:2rem;
  font-size:1.5rem;
  transition: color 0.75s;
}



.nav-drop-menu a:link, .nav-drop-menu a:active {
  color: white;
  text-decoration: none; 
  font-size:1.5rem;
  font-family: 'Questrial', sans-serif;
}

.nav-drop-menu a:visited {
  color: white;
  text-decoration: none; 
  font-size:1.5rem;
}

.nav-drop-menu a:hover {
  color:#bada55;
  border: 0;
  font-size:1.5rem;
  transition: color 0.75s;
}




.grey-link a:link, .grey-link a:active {
  color: #666666;
  text-decoration: none; 
  font-family: 'Questrial', sans-serif;
}

.grey-link a:visited {
  color: #666666;
  text-decoration: none; 
}

.grey-link a:hover {
  color:#109C8B;
  border: 0;
}

.white-link a:link, .white-link a:active {
  color: #FFFFFF;
  text-decoration: none; 
  font-family: 'Questrial', sans-serif;
}

.white-link a:visited {
  color: #FFFFFF;
  text-decoration: none; 
}

.white-link a:hover {
  color:#109C8B;
  border: 0;
}


/* Font sizes */
.fs0-5 {font-size:0.5rem;}
.fs0-75 {font-size:0.75rem;}
.fs1 {font-size:1rem;}
.fs1-25 {font-size:1.25rem;}
.fs1-5 {font-size:1.5rem;}
.fs1-75 {font-size:1.75rem;}
.fs2 {font-size:2rem;}
.fs2-5 {font-size:2.5rem;}
.fs3 {font-size:3rem;}

/* Font properties */
.center-text{text-align:center;}
.flush-right{text-align:right;}
.flush-left{text-align:left;}
.bold{font-weight:900;}
.dotted-rule-below{border-bottom:1px dotted white; padding-bottom: 0.75rem;}

/* Line height */
.lh1 {line-height: 3rem;}
.lh1-25 {line-height: 1.25rem;}
.lh1-5 {line-height: 1.5rem;}
.lh1-75 {line-height: 1.75rem;}
.lh2 {line-height: 2rem;}
.lh2-25 {line-height: 2.25rem;}
.lh2-5 {line-height: 2.5rem;}
.lh2-75 {line-height: 2.75rem;}
.lh3 {line-height: 3rem;}

/* Padding */
.pad0 {padding:0;}
.pad0-5 {padding:0.5rem;}
.pad0-75 {padding:0.75rem;}
.pad1 {padding:1rem;}
.pad1-5 {padding:1.5rem;}
.pad1-75 {padding:1.75rem;}
.pad2 {padding:2rem;}
.pad2-5 {padding:2.5rem;}
.pad3 {padding:3rem;}
.pad0-2-2-2 {padding:0 2rem 2rem 2rem;}
.pad1-2-2-2 {padding:1rem 2rem 2rem 2rem;}
.pad1-8-3-8 {padding:1rem 8rem 8rem 3rem;}
.pad1-8-1-8 {padding:1rem 8rem 1rem 8rem;}
.pt1{padding-top:1rem;}
.pt2{padding-top:2rem;}
.pt3{padding-top:3rem;}
.pt4{padding-top:4rem;}
.pt5{padding-top:5rem;}
.pt6{padding-top:6rem;}
.pt6{padding-top:6rem;}
.pt7{padding-top:7rem;}
.pt8{padding-top:8rem;}
.pb1{padding-bottom:1rem;}
.pb2{padding-bottom:2rem;}
.pb3{padding-bottom:3rem;}
.pb4{padding-bottom:4rem;}
.pb5{padding-bottom:5rem;}
.pb6{padding-bottom:6rem;}
.pb7{padding-bottom:7rem;}
.pb8{padding-bottom:8rem;}
.pad0-5-1-1-1{padding:0.5rem 1rem 1rem 1rem;}
.pl1{padding-left: 1rem;}
.pr1{padding-right: 1rem;}
.pl2{padding-left: 2rem;}
.pr2{padding-right: 2rem;}
.pl3{padding-left: 3rem;}
.pr3{padding-right: 3rem;}
.pl8{padding-left: 8rem;}
.pr8{padding-right: 8rem;}

/* Margins */
.mb0{margin-bottom:0;}
.mb0-5{margin-bottom:0.5rem;}
.mb0-75{margin-bottom:0.75rem;}
.mb1{margin-bottom:1rem;}
.mb1-5{margin-bottom:1.5rem;}
.mb2{margin-bottom:2rem;}
.mb2-5{margin-bottom:2.5rem;}
.mb3{margin-bottom:3rem;}
.m1{margin:1rem;}
.m2{margin:2rem;}
.m3{margin:3rem;}
.m3-0-3-0{margin:3rem 0;}
.m1-0-0-0{margin:1rem 0 0 0;}
.m0-0-05-0{margin:0 0 0.5rem 0;}
.m1-0-05-0{margin:1 0 0.5rem 0;}
.ml0-25{margin-left:0.25rem;}
.ml0-5{margin-left:0.5rem;}
.ml1{margin-left:1rem;}
.ml2{margin-left:2rem;}
.ml3{margin-left:3rem;}
.m0{margin:0;}
.mr0-5{margin-right:0.5rem;}
.mr1{margin-right:1rem;}
.mr2{margin-right:2rem;}
.mr3{margin-right:3rem;}
.mt1{margin-top:1rem;}
.mt2{margin-top:2rem;}
.mt3{margin-top:3rem;}
.mt4{margin-top:4rem;}
.m1-0-2-0{margin:1rem 0 2rem 0;}
.m2-0{margin:2rem 0 2rem 0;}
.m0a{margin:0 auto;}

/* Widths */
.w100{width:100%;}
.w90{width:90%;}
.w80{width:80%;}
.w70{width:70%;}
.w60{width:60%;}
.w50{width:50%;}
.w45{width:45%;}
.w40{width:40%;}
.w33{width:33%;}
.w30{width:30%;}
.w20{width:20%;}
.w10{width:10%;}
.w1200{width:1200px;}
.mw1200{min-width:1200px;}
.fr1{width:1fr;}
.fr2{width:2fr;}
.fr3{width:3fr;}
.fr4{width:4fr;}
.fr5{width:5fr;}

/* Heights */
.h100{height:100%;}


/* borders */
.b0 {border:0;}
.border-bottom-grey {border-bottom: 1px solid #CCCCCC;}

/* Backgrounds */
.light-grey-bg{background:#F4F4F4;}
.dark-grey-bg{background:#535a62;}
.teal-bg{background:#0F9C8B;}
.white-bg{background:#FFFFFF;}
.pink-bg{background:#d7017f;}
.lime-green-bg{background:#bada55;}
.black-bg{background:#000000;}
.cream-bg{background:#f7f4de;}
.green-bg{background:#9C0;}

/* positions */
.p-rel{position:relative;}
.p-ab{position:absolute;}
.p-fix{position:fixed;}

/* corners */
.corner-5{-webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;}
.corner-10{-webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;}
.corner-20{-webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;}
.corner-30{-webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;}
.corner-40 {
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
}

.corner-top-5{
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}


  /* Displays */
.infl{
  float:left;
}
.infr{
	float:right;
}
.dis-block{
	display:block;
}
.dis-inblock{
  display:inline-block;
}
.dis-none{
	display:none;
}
.dis-flex{
  display:flex;
}
/* .dis-rel{
  display:relative;
} */


/* Buttons */
.button-submit-grey-out {
  color: #FFFFFF;
  background: #CCCCCC; 
  padding: 0.75rem;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border:0;
}

.submitting {
  color: #FFFFFF;
  background: #CCCCCC; 
  padding: 0.75rem;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border:0;
  width:100%;
}

.button-link a:link, .button-link a:visited {
  outline: none;
  text-align: center;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding: 0.9rem;
  border: none;
  color: #FFFFFF;
  background-color: #d7017f;
  }
    
.button-link a:hover {
  outline: none;
  text-align: center;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding: 0.9rem;
  border: none;
  color:#FFF;
  background-color: #c31e80;
  }


  .button-link-grey a:link, .button-link-grey a:visited {
    outline: none;
    text-align: center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 0.9rem;
    border: none;
    color: black;
    background-color: #CCCCCC;
    }
      
  .button-link-grey a:hover {
    outline: none;
    text-align: center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 0.9rem;
    border: none;
    color:#FFF;
    background-color: #666666;
    }


    .green-button a:link {
      color: #FFFFFF;
      background: #7db72f; 
      padding: 1rem 2rem;
      font-size:18px;
      -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
    }
    .green-button a:hover {
      color:#FFF;
      background: #4e7d0e;
      border-bottom:0; 
      padding: 1rem 2rem;
    }
    .green-button a:active {
      color:#FFFFFF;
      padding: 1rem 2rem;
    }
    .green-button a:visited {
      color: #FFFFFF;
      padding: 1rem 2rem;
    }



.grey-button a:link {
  color: #FFFFFF;
  background: #999999; 
  padding: 1rem 2rem;
  font-size:18px;
  -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.grey-button a:hover {
  color:#FFF;
  background: #666666;
  border-bottom:0; 
  padding: 1rem 2rem;
}
.grey-button a:active {
  color:#FFFFFF;
  padding: 1rem 2rem;
}
.grey-button a:visited {
  color: #FFFFFF;
  padding: 1rem 2rem;
}


.green-button-s{
  background: #0F9C8B;
  color:white;
  border:0;
  padding:5px 10px;
  font-size: 0.8rem;
  border-radius: 3px;
}

.green-button-s:hover{
  background: #9C0;
  color:white;
  border:0;
  padding:5px 10px;
  font-size: 0.8rem;
  border-radius: 3px;
}

.bright-green-button-s{
  background: #9C0;
  color:white;
  border:0;
  padding:5px 10px;
  font-size: 0.8rem;
  border-radius: 3px;
}


/* Focus */
:focus{outline: none;}
.effect-1{border: 0; padding: 7px 0; border-bottom: 1px solid #ccc;}

.effect-1 ~ .focus-border{position: absolute; bottom: 0px; left: 0; width: 0; height: 2px; background-color: #0F9C8B; transition: 0.4s;}
.effect-1:focus ~ .focus-border{width: 100%; transition: 0.4s;}



/* MODAL
/////////////////////////////// */
.blackout {
  display: none;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0,0,0, 0.5);
  color: rgba(255, 255, 255, 0.8);
  z-index: 9999999999;
}

.modal-content{
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
  width:500px;
  background:white;
  margin:1rem;
}

.modal-content-w100{
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
  background:white;
  margin:1rem;
}

.blackout_next {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(255, 255, 255, 0.8);
  color: rgba(255, 255, 255, 0.8);
  z-index: 1000;
  display: none; }

  /* END MODAL
/////////////////////////////// */


.green_tick{background-image: url("../img/green-tick.png"); background-repeat: no-repeat;background-position:right; }
.green_tick_br{background-image: url("../img/green-tick.png"); background-repeat: no-repeat;background-position: 100% 95%; }
.red_cross{background-image: url("../img/red-cross.png"); background-repeat: no-repeat;background-position:right; }
.red_cross_br{background-image: url("../img/red-cross.png"); background-repeat: no-repeat;background-position: 100% 95%; }


.tc-list li {
  margin-bottom:0.75rem;
}

.stripes{
 background: linear-gradient(-45deg, 
              #fb3 25%, black 0, black 50%,
              #fb3 0, #fb3 75%, black 0);
background-size: 42.4px 42.4px; 
margin-top:0;
flex-direction: row; 
justify-content: center; 
text-align: center;
}

.col-wrap{
  align-items: stretch; 
  flex-direction: row; 
  justify-content: center; 
}

.img-wrap{
  width:80%; 
  margin:0 auto; 
  padding:1rem 1.5rem 0 0;
}

.center1200{
  margin:0 auto; 
  max-width:1200px;
}

.center1800{
  margin:0 auto; 
  max-width:1800px;
}

.flex-center-row {
  flex-direction: row; 
  justify-content: center; 
  text-align:center;
}

.main-heading{
    font-size:4rem; 
    color:white; 
    align-self: center; 
    line-height: 4rem; 
    padding:0rem 2rem;
    margin-top: 1.5rem;
    margin-bottom: 1rem;
  }


.twentyfour-header{
  font-size:2rem; 
  color:black; 
  padding:1rem; 
  background: #fb3;
}

.glow{
  -webkit-box-shadow: 0px 0px 36px 25px rgba(255,255,255,1);
  -moz-box-shadow: 0px 0px 36px 25px rgba(255,255,255,1);
  box-shadow: 0px 0px 36px 25px rgba(255,255,255,1);
}

.text-glow{
  color: #FFFFFF;
  text-shadow: 3px 3px 2px #474747;
}

.mb05{margin:0 0 0.5rem 0;}
.mb1{margin:0 0 1rem 0;}
.mb2{margin:0 0 2rem 0;}

.sub-head{
  color:white; 
  font-size:2rem; 
  margin:0 3rem 1.5rem 3rem; 
  line-height: 2rem; 
}

.purple-mast-head{
  background:#3f0075; 
  padding:1rem; 
  text-align:center; 
  font-size:1.5rem
}



/* text colors */
.white-text{color:white;}
.grey-text{color:#ccc;}
.dark-grey-text{color:#666;}
.pink-text{color:#d7017f;}
.purple-text{color:#3f0075;}
.gold-text{color:gold;}
.green-text{color:#157315;}
.dark-blue-text{color:#000077;}
.red-text{color:red;}
.brown-text{color: #964B00;}
.dark-brown-text{color: #703d0b;}
.lime-text{color: #bada55;}

.two-one-one{padding:2rem;}
.two-one-two{padding:2rem;}

#map{
  width: 100%; 
  height: 500px;
}

.main-heading-wrap{
  background: rgba(64, 0, 117, 0.4); 
  align-self: center; 
  margin:0 3rem; 
}

.overlay-wrap {
  position:absolute; 
  top:0; 
  left:0; 
  width:100%; 
  height:100%; 
  font-size:3rem; 
  text-align:center; 
  display:flex; 
  justify-content: center; 
  align-items: center; 
}

.purple-overlay{
  background: rgba(64, 0, 117, 0.6); 
  display:inline-block; 
  padding-top:2rem; 
  padding-bottom:2rem;
}

.strap-line{
  background:#0F9C8B; 
  color:#f2e7fc; 
  text-align: center; 
  padding:1rem; 
  font-size:2rem;
}

.user-image {
  border:6px solid #d7017f; 
  -webkit-border-radius: 50px; 
  -moz-border-radius: 50px; 
  border-radius: 50px; 
  width:80px; 
  height:80px; 
  overflow:hidden;
  margin:0 auto; 
  background-size: cover; 
  background-position: center;
}

.white-border{
  border: 4px solid white;
}

.shadow{ -webkit-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.2); -moz-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.2); box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.2);}

.shadow360{
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
} 

.img100 {
  width: 100%;
  height: auto;
}

.pink-text{color: #d7017f;}
.purple-text{color: #3f0075;}
.white-text{color: #ffffff;}
.teal-text{color: #0F9C8B;}

.green-mast-top{
  background:#0F9C8B; 
  padding:1rem; 
  text-align:center; 
  font-size:1.2rem; 
  margin:0;
  color:white;
  border-top:1px solid #69bfb5;
  border-bottom:1px solid #0f7e71;
}

.light-green-box{
  background:#e0fde0; 
  padding:1.5rem 1rem; 
  margin-bottom:3rem;
}



/* Testimonials */
.testimonial-container {
  /*background-color: #eee;*/
  padding: 1.5rem;
  margin: 1.5rem 0;
  border-left:1rem #3f0075 solid;
}

.testimonial-container::after {
  content: "";
  clear: both;
  display: table;
}

.testimonial-container img {
  float: left;
  margin-right: 20px;
  border-radius: 50%;
  border:5px white solid;
}

.lined-paper {
  position: relative;
  background-color: #ffffe7; 
  background-image: 
    linear-gradient(90deg, transparent 29px, #fcc 29px, #fcc 31px, transparent 31px),
    linear-gradient(90deg, transparent 49px, #fcc 49px, #fcc 51px, transparent 51px),
    linear-gradient(rgba(153,204,255,.3) .1em, transparent .1em);
  background-size: 100% 1.5em;
}

.lined-paper:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  /*height: 4em;*/
  background-color: #ffffe7; 
  background-image: 
    linear-gradient(90deg, transparent 29px, #fcc 29px, #fcc 31px, transparent 31px),
    linear-gradient(90deg, transparent 49px, #fcc 49px, #fcc 51px, transparent 51px);
}




/* Gallery */
.gallery-row {
  display: flex;
  flex-wrap: wrap;
  padding: 0 4px;
  width:100%;
}

.gallery-column {
  flex: 50%;
  max-width: 50%;
  padding: 0 4px;
}

.gallery-column img {
  margin-top: 8px;
  vertical-align: middle;
}




.post-it {
  height: 250px;
  width: 400px;
  margin: 50px;
  padding: 25px 10px 10px 10px;
  border:1px solid #E8E8E8;
  border-bottom-right-radius: 60px 5px;
  position: relative; 
  text-align: center;
  display: inline-block;
  word-wrap: break-word;
  background: linear-gradient(135deg, #ffff88 81%,#ffff88  82%,#ffff88 82%,#ffffc6 100%);
  border-top:60px solid #fdfd86;
}

.post-it:after {     
  content: "";
  position:absolute;
  z-index:-1;
  right:-0px; bottom:20px;
  width:200px;
  height: 25px;
  background: rgba(0, 0, 0, 0.2);
  box-shadow:2px 15px 5px rgba(0, 0, 0, 0.40);
  transform: matrix(-1, -0.1, 0, 1, 0, 0);
}





/* Mobile nav */
.mnav{margin:0; padding:0; border-top:0.5rem solid black; border-bottom:0.5rem solid #444444; position:relative;}
.mnav li {border-bottom: 1px solid #666; height:42px; overflow:hidden; min-width:400px;}
.mnav li a:link, .mnav li a:hover, .mnav li a:active, .mnav li a:visited {color:white; border-bottom:0; display:block; padding:0.5rem 0.5rem 0.5rem 1rem;}
.mnav li a:hover, .mnav li a:active {background:#bada55;}

/* white lime links */
.white-lime-link a:link, .white-lime-link a:visited {color:white;}
.white-lime-link a:hover, .white-lime-link a:active {color:#bada55;}

/* admin nav */
.admin-nav-links ul {margin:0; padding:0; list-style-type:none;}
.admin-nav-links li a:link, .admin-nav-links li a:visited {font-size:1rem; color:white; border-bottom:0; margin-right: 2.5rem;}
.admin-nav-links li a:hover, .admin-nav-links li a:active {font-size:1rem;  margin-right: 2.5rem; color:#bada55;}


/* Footer */
.footer-links{text-align: center;}
.footer-links ul {margin:0; padding:0; list-style-type:none;}
.footer-links li a:link, .footer-links li a:visited {font-size:1rem; color:white; border-bottom:0; margin-right: 2.5rem;}
.footer-links li a:hover, .footer-links li a:active {font-size:1rem; border-bottom:1px dotted white; margin-right: 2.5rem;}
.footer-links li a:last-child {
  margin-right: 0;
}


/* START Scroll top */
.scrollTop {
  position: fixed;
  right: 1rem;
  bottom: 1rem;
  background-color: #0F9C8B;
  padding: 0.8rem 1rem;
  opacity: 0;
  transition: all 0.4s ease-in-out 0s;
}

.scrollTop a:link, .scrollTop a:active, .scrollTop a:hover, .scrollTop a:visited {
  font-size: 18px;
  color: #fff;
  padding: 0px;
  border:0;
  text-decoration: none;
  margin: 0;
}
/* END Scroll top */




.main-image {

    background-image: url("../img/home-main-image.jpg");
    background-size: cover;
    background-position: center top;
    height:600px;



}









.bg-fill{  
  background: url('../img/seagull.jpg') no-repeat;
  background-size: cover;
}

.postcard{
  perspective: 1000px;
  max-width:31%; 
  min-width: 31%;
  flex-grow:1; 
  margin:1rem; 
  padding-top: 19%;
  min-height:345px;
}

.postcard-inner{
  position: relative;
  transition: transform 0.6s;
  transform-style: preserve-3d;
}

.postcard:hover .postcard-inner {
  transform: rotateY(180deg);
}

.postcard-front, .postcard-back {
  position: absolute;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  width:100%;
  height:100%;
  padding:1rem;
}

.postcard-front {
  background-color: #bbb;
  color: black;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
  border:1rem white solid;
}

.postcard-back {
  background-color:white;
  background: url('../img/postcard-reverse.png') no-repeat;
  background-size: 100%;
  color:black;
  transform: rotateY(180deg);
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
}


.postcard-front-preview {
  width:630px;
  height:440px;
  padding:1rem;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
  border:1rem white solid;
}

.postcard-back-preview {
  width:630px;
  height:440px;
  padding:1.5rem;
  background: url('../img/postcard-reverse.png') no-repeat;
  background-size: 100%;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
}



/* Style select menus */

/* remove the default select arrow for IE10 and up */
select::-ms-expand {
  display: none;
}

.select select {
/* remove the default select arrow for non-IE browsers */
-webkit-appearance: none;
-moz-appearance: none; /* works on FF35+ */
-o-appearance: none;
appearance: none;

padding: 0 38px 0 12px;
background: #fff url('#') no-repeat 95% 50%;
background: #fff url('#') no-repeat calc(100% - 5px) 50%;

background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMiIgYmFzZVByb2ZpbGU9InRpbnkiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDE0LjUgMTYiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxwb2x5Z29uIGZpbGw9IiNCQ0JFQzAiIHBvaW50cz0iMTMuMiw2LjkgMTAsMTAgNi45LDYuOSAiLz48cG9seWdvbiBmaWxsPSIjRkZGRkZGIiBwb2ludHM9IjYuNiw3IDMuNCwxMC4xIDAuMyw3ICIvPjwvc3ZnPg==);

font-size:15px;
box-sizing: border-box;
border: 1px solid #D0D0D0;
border-radius: 4px;

outline: none;
cursor: pointer;

line-height: 18px;
text-indent: 0.01px;
text-overflow: '';

height: 42px;
}

















/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  .example {background: red;}

  .main-image{
    height:300px;
    -webkit-transition: height 0.5s; /* Safari prior 6.1 */
    transition: height 0.5s;
    -webkit-transition: background 3s; /* Safari prior 6.1 */
    transition: background 3s;
  }

  .main-heading{
    font-size:2rem;
    line-height:2.5rem;
    margin: 0.5rem 0.5rem 0 0.5rem;
  }

  .twentyfour-header{font-size:1rem; padding:0.5rem;}
  .sub-head{font-size:1.5rem; padding:0.2rem; line-height:1.5rem; margin:0rem 1.5rem 0.5rem 1.5rem;}
  .two-one-one{padding:1rem;}
  .two-one-two{padding:1rem;}

  .text-glow{
   color: #FFFFFF;
   text-shadow: 2px 2px 2px #474747;
}

.strap-line{
  font-size:1.5rem;
  padding: 1rem 2rem;
}

.header{display:none;}
.mheader{display:flex;}
.strap-line{display:none;}

.mhide{display:none}

.stripes{margin-top:120px;}
#wtt{height:1100px;}

 .testimonial-container {
      text-align: center;
  }
  .testimonial-container img {
      margin: auto;
      float: none;
      display: block;
  }

.gallery-column {
    flex: 100%;
    max-width: 100%;
  }


h1, h2, h3 {
  color: #3f0075;
  font-weight: 400;
  font-family: 'Questrial', sans-serif;
  line-height: 3.2rem;
}

.postcard{
  max-width:300px; 
  min-width: 300px;
  min-height: 220px;
}

.postcard-front {
  border:0.75rem white solid;
} 

.card-text{
  font-size:1rem;
  line-height: 1.1rem;
}

.card-heading{
  margin-top:1.7rem;
  font-size:1.3rem;
  font-family: 'Lobster', cursive;  
  color: #0F9C8B;
  margin-bottom:0.3rem;
}

.card-address{
  margin-top:-1.5rem;
}

.clear-m-nav{margin-top:150px;}

.mpad1{padding:1rem;}
.mw100{width:100%;}
.text-col {width:100%; padding:1rem;}
.m-strip-pad{padding:0;}
.m-nav-push{height:110px;}




}








/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
  .example {background: green;}
    .main-image{
    height:400px;
    -webkit-transition: height 0.5s; /* Safari prior 6.1 */
    transition: height 0.5s;
    -webkit-transition: background 3s; /* Safari prior 6.1 */
    transition: background 3s;
  }

.twentyfour-header{font-size:1.2rem; padding:0.5rem;}

.header{display:none;}
.mheader{display:flex;}
.stripes{margin-top:40px;}
#wtt{height:1100px;}

.mhide{display:none}

.gallery-column {
    flex: 100%;
    max-width: 100%;
  }



  .postcard{
    max-width:500px; 
    min-width: 500px;
    min-height:350px;
  }

  .card-text{
    font-size:1.5rem;
    line-height: 1.5rem;
  }

  .card-heading{
    margin-top:5rem;
    font-size:2rem;
    font-family: 'Lobster', cursive;  
    color: #0F9C8B;
    margin-bottom:0.5rem;
  }

  .card-address{
    margin-top:2rem;
  }

  .clear-m-nav{margin-top:80px;}

  .mpad1{padding:1rem;}
  .mw100{width:100%;}
  .text-col {width:100%; padding:1rem;}
  .m-nav-push{height:50px;}
}










/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
  .example {background: blue;}
    .main-image{
    height:450px;
    -webkit-transition: height 0.5s; /* Safari prior 6.1 */
    transition: height 0.5s;
    -webkit-transition: background 3s; /* Safari prior 6.1 */
    transition: background 3s;
  }



  .two-one-one{
    width:1rem;
    flex-grow: 2;
    padding:2rem; 
  }

 .two-one-two{
    width:1rem;
    flex-grow: 1;
  }

.twentyfour-header{font-size:1.5rem; padding:0.5rem;}

.header{display:flex;}
.mheader{display:none;}
.stripes{margin-top:0;}
.strap-line{font-size:1.6rem;}
.nav a:link {font-size: 1rem; margin-right:1rem;}
.nav-drop-menu a:link {font-size: 1.2rem;}
#wtt{height:1100px;}
.affiliations{width:220px;}
.call{font-size:2rem;}

.mhide{display:block}

.gallery-column {
    flex: 50%;
    max-width: 50%;
    min-height:500px;
  }


  .postcard{
    max-width:600px; 
    min-width: 600px;
    min-height:420px;
  }

  .card-text{
    font-size:1.8rem;
    line-height:2rem;
  }

  .card-heading{
    margin-top:6rem;
    font-size:2rem;
    font-family: 'Lobster', cursive;  
    color: #0F9C8B;
    margin-bottom:0.5rem;
  }

  .card-address{
    margin-top:4rem;
  }

  .clear-m-nav{margin-top:80px;}
  .text-col {width:80%; padding:1rem;}
  .m-nav-push{height:0;}


  .nav-drop-menu a:link, .nav-drop-menu a:active {
    color: white;
    text-decoration: none; 
    font-size:1rem;
    font-family: 'Questrial', sans-serif;
  }
  
  .nav-drop-menu a:visited {
    color: white;
    text-decoration: none; 
    font-size:1rem;
  }
  
  .nav-drop-menu a:hover {
    color:#bada55;
    border: 0;
    font-size:1rem;
    transition: color 0.75s;
  }


} 












/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
  .example {background: orange;}
   .main-image{
    height:500px;
    -webkit-transition: height 0.5s; /* Safari prior 6.1 */
    transition: height 0.5s;
    -webkit-transition: background 3s; /* Safari prior 6.1 */
    transition: background 3s;
  }

  .three-two-one{
    width:50%;
} 

  .three-one{
    width:100%;
}


  .two-one-one{
    width:1rem;
    flex-grow: 2;
  }

 .two-one-two{
    width:1rem;
    flex-grow: 1;
  }

  .twentyfour-header{font-size:2rem; padding:1rem;}

  .header{display:flex;}
.mheader{display:none;}
.stripes{margin-top:0;}
.footer-links li {display:inline; margin-right: 1.5rem;}
#wtt{height:600px;}
.strap-line{font-size:2rem;}
.nav a:link {font-size: 1.2rem; margin-right:1.5rem;}
.nav-drop-menu a:link {font-size: 1.2rem;}
.affiliations{width:300px;}
.call{font-size:2.5rem;}

.mhide{display:block}

.gallery-column {
    flex: 50%;
    max-width: 50%;
  }

  .postcard{
    max-width:500px; 
    min-width: 500px;
    min-height:345px;
  }

  .card-text{
    font-size:1.5rem;
    line-height:1.7rem;
  }

  .card-heading{
    margin-top:5rem;
    font-size:2rem;
    font-family: 'Lobster', cursive;  
    color: #0F9C8B;
    margin-bottom:0.5rem;
  }

  .card-address{
    margin-top:2rem;
  }

  .clear-m-nav{margin-top:80px;}
  .m-nav-push{height:0;}
} 



/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
  .example {background: pink;}
  .main-image{
    height:600px;
    -webkit-transition: height 0.5s; /* Safari prior 6.1 */
    transition: height 0.5s;
    -webkit-transition: background 3s; /* Safari prior 6.1 */
    transition: background 3s;    


  }



  .full-width{
    max-width:1200px;
  }

  .three-two-one{
    width:33%;
    max-width: 400px;
  }

  .three-one{
     width:33%;
    max-width: 400px;
  }

  .two-one-one{
    width:1rem;
    flex-grow: 2;
  }

 .two-one-two{
    width:1rem;
    flex-grow: 1;
  }

.twentyfour-header{font-size:2rem; padding:1rem;}

.header{display:flex;}
.mheader{display:none;}
.stripes{margin-top:0;}
.footer-links li {display:inline; margin-right: 1.5rem;}
#wtt{height:600px;}
.strap-line{font-size:2rem;}
.nav a:link {font-size: 1.5rem; margin-right:1.5rem;}
.nav-drop-menu a:link {font-size: 1.2rem;}
.affiliations{width:350px;}
.call{font-size:3rem;}

.mhide{display:block}

.gallery-column {
    flex: 50%;
    max-width: 50%;
  }


  .postcard{
    max-width:500px; 
    min-width: 500px;
    min-height:345px;
  }

.card-text{
  font-size:1.5rem;
  line-height:1.7rem;
}

.card-heading{
  margin-top:5rem;
  font-size:2rem;
  font-family: 'Lobster', cursive;  
  color: #0F9C8B;
  margin-bottom:0.5rem;
}

.card-address{
  margin-top:2rem;
}

.m-nav-push{height:0;}

}

/* Slide toggle
/////////////////////////////////// */
input.toggle[type=checkbox]{
  height: 0;
  width: 0;
  visibility: hidden;
}

label.toggle {
  cursor: pointer;
  text-indent: -9999px;
  width: 50px;
  height: 26px;
  background: grey;
  display: block;
  border-radius: 26px;
  position: relative;
}

label.toggle:after {
  content: '';
  position: absolute;
  top: 2px;
  left: 2px;
  width: 22px;
  height: 22px;
  background: #fff;
  border-radius: 22px;
  transition: 0.3s;
}

input.toggle:checked + label {
  background: #bada55;
}

input.toggle:checked + label:after {
  left: calc(100% - 2px);
  transform: translateX(-100%);
}

label.toggle:active:after {
  width: 32px;
}




/* End Slide toggle
/////////////////////////////////// */



.blueout {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.8);
  color: rgba(255, 255, 255, 0.8);
  z-index: 1001;
  display: none; }


  .pink-submit-button {
    color: #FFFFFF;
    background: #d7017f; 
    transition-duration: 0.4s;
    padding: 0.75rem;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border:0;
    font-size:1rem;
    border-top: 1px solid #d15ea1;
    border-bottom: 1px solid #a51067;
  }

  .pink-submit-button:hover {
    color: #FFFFFF;
    background-color: #b1337c; 
    padding: 0.75rem;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border:0;
    font-size:1rem;
    border-top: 1px solid #d15ea1;
    border-bottom: 1px solid #a51067;
  }


  .teal-submit-button {
    color: #ffffff;
    background: #8db119; 
    transition-duration: 0.2s;
    padding: 0.75rem;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border:0;
    font-size:1rem;
    border-top: 1px solid #e2f5c9;
    border-bottom: 1px solid #212c06; 
  }

  .teal-submit-button:hover {
    color: #FFFFFF;
    background: #9ec51c;  
    padding: 0.75rem;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border:0;
    font-size:1rem;
    border-top: 1px solid #e2f5c9;
    border-bottom: 1px solid #212c06; ;
  }

  .teal-submit-button:active {
    color: #d1eeac;
    background: #80a017;  
    padding: 0.75rem;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border:0;
    font-size:1rem;
    border-top: 1px solid #9bc564;
    border-bottom: 1px solid #212c06; ;
  }





.cloud_btn{
  cursor: pointer;
}

.cloud_btn:hover{
  color: #bada55;
}

.bar { background-color: #bada55; width:0%; height:20px; border-radius: 3px; }

.drop-shadow-small{ 
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.8);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.8);
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.8);
}

.drop-shadow-small-mid{ 
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
}

.drop-shadow-small-light{ 
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
}

.grey-text-input{
padding:0.75rem;
font-size:1rem;
background:none; 
border:1px solid #CCCCCC; 
color:white;
transition-duration: 0.4s;
}

.grey-text-input:focus {
  border:1px solid #FFFFFF; 
  background:none;
  color:white;
  }

.green-shadow-top{
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#669600+0,99cc00+19,99cc00+100 */
background: #669600; /* Old browsers */
background: -moz-linear-gradient(top,  #669600 0%, #99cc00 19%, #99cc00 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #669600 0%,#99cc00 19%,#99cc00 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #669600 0%,#99cc00 19%,#99cc00 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#669600', endColorstr='#99cc00',GradientType=0 ); /* IE6-9 */

}


.red-shadow-top{
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#c12600+0,ff0000+19,ff0000+100 */
background: #c12600; /* Old browsers */
background: -moz-linear-gradient(top,  #c12600 0%, #ff0000 19%, #ff0000 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #c12600 0%,#ff0000 19%,#ff0000 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #c12600 0%,#ff0000 19%,#ff0000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c12600', endColorstr='#ff0000',GradientType=0 ); /* IE6-9 */

  
  }